package otros.cromos;

public class Cromo {
    private String nombreJugador;
    private int puntuacion;
    private String equipo;

    public Cromo() {
    }

    public Cromo(String nombreJugador, int puntuacion, String equipo) {
        this.nombreJugador = nombreJugador;
        this.puntuacion = puntuacion;
        this.equipo = equipo;
    }

    public String getNombreJugador() {
        return nombreJugador;
    }

    public void setNombreJugador(String nombreJugador) {
        this.nombreJugador = nombreJugador;
    }

    private int getPuntuacion() {
        return puntuacion;
    }

    public void setPuntuacion(int puntuacion) {
        this.puntuacion = puntuacion;
    }

    public String getEquipo() {
        return equipo;
    }

    public void setEquipo(String equipo) {
        this.equipo = equipo;
    }

    @Override
    public String toString() {
        return "Cromo{" +
                "nombre='" + nombreJugador + '\'' +
                ", puntuacion=" + puntuacion +
                ", equipo='" + equipo + '\'' +
                '}';
    }
}
